How to install libclipper2-dbg on Debian 9 (Stretch)